.header{
    width: 100px;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.08);
    width: 260px;
    z-index: 1;
    &-logo{
        padding: 20px 30px;
        display:block;
        color:#000;
        text-decoration: none;
    }
    &-company{
        margin-top: 22px;
        font-size: 16px;
        margin-bottom: 15px;
        font-weight: 500;
    }

}
.menu{
    padding-left: 30px;
    
    &-img{
        flex: 0 0 20px;  
        margin-right: 16px;
        filter: grayscale(1) brightness(2.7);
    }
    &-item{
        display: flex;
        align-items: center;
        color:#000;
        text-decoration: none;
        justify-content: flex-start;
        padding: 15px 0;
        transition: all 0.4s;
        &:hover, &.router-link-active{
            color:rgb(181, 13, 16);
            img{
                filter: none
            }
            
        }
        
    }
}